/* DMM Logog Z-Index */
.dmmlogo {
  z-index: 50;
}

/* Slideshow Font Colour Changes */
.slideshow-content li:nth-child(2) .ba-slideshow-title {
color: #002060 !important;
}

.slideshow-content li:nth-child(2) .ba-slideshow-description {
color: #002060 !important;
}


/* Form Code */
.ba-checkbox-image + .ba-checkbox-wrapper {
flex-direction: column !important;
}

.ba-form-radio-field .ba-form-checkbox-wrapper .ba-checkbox-image + .ba-checkbox-wrapper .ba-form-radio span:before {
margin-right: 0 !important;
}

.ba-form-field-item .checkbox-image-group-wrapper .ba-form-checkbox-wrapper {
background-color: #002060;
margin: 5px !important;
  padding: 0
}

/* Form Radio Button Code */
.ba-form-radio {
visibility: hidde !important;
}

/* Form Fields Visibility */
.question_selected_field {
display: none !important;
}

.will_estates_must_add_product {
display: none !important;
}

.trusts_must_add_product {
display: none !important;
}